<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link href="https://fonts.googleapis.com/css?family=Raleway:300,400,500,700,800&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://i.icomoon.io/public/temp/90cd17cb7b/UntitledProject/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.css">
</head>
<body>
        <div class="section section--bg_gray section--offset_top section--offset_bot">
            <div class="container">
                <div class="cell--12 cell--7_lg">
                    <div class="center_small">
                        <p class="caption caption--color_gray">WHAT ARE U WAITING FOR?</p>
                        <p class="caption caption--extra_bold caption--size_extra_large caption--color_gray">LET'S BE CREATIVE !</p>
                    </div>
                    <div class="section section--radius section--bg_dark_gray section--extra_small">
                        <div class="row--lg row--justify_center_lg center_small">
                            <p class="S caption caption--color_white caption--bold caption--size_small">tartuppr,</p>  
                            <p class="caption caption--color_white caption--size_small">NEXT GENERATION & HIGHLY FLEXIBLE WORDPRESS THEME</p>
                        </div>    
                    </div>
                    <div class="section section--offset_top_small">
                        <div class="row--lg row--justify_center_lg center_small">
                            <img class="arrow" src="img/left.png" alt="">
                            <p class="caption caption--extra_bold caption--size_large caption--color_turquoise">START &nbsp;</p>
                            <p class="caption caption--extra_bold caption--size_large caption--color_gray">DOING THAT</p>
                            <img class="arrow" src="img/right.png" alt="">
                        </div>    
                    </div>               
                    <div class="center_small">
                        <div class="section section--offset_top_small">
                            <img src="img/ok.png" alt="">
                        </div>    
                    </div>
                </div>
            </div>
        </div>
        <div class="section section--offset_top_small section--offset_bot_small">
            <div class="container">
            <div class="center_small row--lg row--justify_between_lg">
                <img src="img/logo.png" alt="">
                <ul class="row--lg">
                    <li class="menu_point"> <a href="#"> <p class="caption caption--extra_bold caption--color_gray">Home</p> </a> </li>
                    <li class="menu_point"> <a href="#"> <p class="caption caption--extra_bold caption--color_gray">Portfolio</p> </a> </li>
                    <li class="menu_point"> <a href="#"> <p class="caption caption--extra_bold caption--color_gray">Blog</p> </a> </li>
                    <li class="menu_point"> <a href="#"> <p class="caption caption--extra_bold caption--color_gray">Pages</p> </a> </li>
                    <li class="menu_point"> <a href="#"> <p class="caption caption--extra_bold caption--color_gray">Features</p> </a> </li>
                    <li class="menu_point"> <a href="#"> <p class="caption caption--extra_bold caption--color_gray">Mega Menu</p> </a> </li>
                    <li class="menu_point"> <a href="#"> <p class="caption caption--extra_bold caption--color_gray">Contact</p> </a> </li>
                    <li class="menu_point"> <a href="#"> <p class="caption caption--extra_bold caption--color_gray icon-search"></p> </a> </li>
                </ul>
            </div>
            <div class="section section--offset_top_small section--offset_bot_small">
                <div class="center_small ">
                    <div class="row--lg row--justify_center_lg">
                        <img class="arrow--lg" src="img/left.png" alt="">
                        <p class="caption caption--extra_bold caption--color_gray">WHAT WE</p>
                        <p class="caption caption--extra_bold caption--color_turquoise">OFFER</p>
                        <img class="arrow--lg" src="img/right.png" alt="">
                    </div>
                    <div class="wrap">
                    <p class="caption caption--color_light_gray caption--size_small">We offer our customers the best services & solutions, this is our main services list</p>
                </div>               
                </div>
            </div>
            <div class="row-lg row--justify_center_lg">
                <div class="cell--12 cell--4_lg">
                    <div class="center_small">
                        <img src="img/lcd.png" alt="">
                        <div class="wrap">
                            <p class="caption caption--extra_bold caption--color_gray">Responsive & Multipurpose</p>
                        </div>
                        <div class="wrap">
                            <p class="caption caption--size_small caption--color_light_gray">Proin in magna a ipsum viverra scelerisq enec turp, Nunc vestibulum fringilla accumsan ornare quis.</p>
                        </div>
                        <div class="wrap">
                            <button class="alert button button--bg_color_white button--border button--radius button--hov">
                                <p class="caption caption--color_light_gray caption--extra_bold">READ MORE</p>
                            </button>
                        </div>
                    </div>
                </div>
                <div class="cell--12 cell--4_lg">
                    <div class="center_small">
                        <img src="img/icon.png" alt="">
                        <div class="wrap">
                            <p class="caption caption--extra_bold caption--color_gray">EASY CUSTOMIZATION</p>
                        </div>
                        <div class="wrap">
                            <p class="caption caption--size_small caption--color_light_gray">Proin in magna a ipsum viverra scelerisq enec turp, Nunc vestibulum fringilla accumsan ornare quis.</p>
                        </div>
                        <div class="wrap">
                            <button class="button button--bg_color_white button--border button--radius button--hov">
                                <p class="caption caption--color_light_gray caption--extra_bold">READ MORE</p>
                            </button>
                        </div>
                    </div>
                </div>
                <div class="cell--12 cell--4_lg">
                    <div class="center_small">
                        <img src="img/icon2.png" alt="">
                        <div class="wrap">
                            <p class="caption caption--extra_bold caption--color_gray">AWESOME FRIENDLY SUPPORT</p>
                        </div>
                        <div class="wrap">
                            <p class="caption caption--size_small caption--color_light_gray">Proin in magna a ipsum viverra scelerisq enec turp, Nunc vestibulum fringilla accumsan ornare quis.</p>
                        </div>
                        <div class="wrap">
                            <button class="button button--bg_color_white button--border button--radius button--hov">
                                <p class="caption caption--color_light_gray caption--extra_bold">READ MORE</p>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
            </div>
        </div>
        <div class="section section--bg_dark_gray section--offset_top_small">
            <div class="container">
                <div class="center_small ">
                    <div class="row--lg row--justify_center_lg">
                        <img class="arrow--lg" src="img/left.png" alt="">
                        <p class="caption caption--extra_bold caption--color_white">AMAZING &nbsp;</p>
                        <p class="caption caption--extra_bold caption--color_turquoise">OFFER</p>
                        <img class="arrow--lg" src="img/right.png" alt="">
                    </div>
                    <div class="wrap">
                        <p class="caption caption--color_light_gray caption--size_small">With unlimited features that we offer, we promise it’s possible to make everything that was impossible for you !</p>
                    </div>
                </div>
                <div class="row--lg row--justify_between_lg item_aling">
                    <div class="cell--4_lg">
                        <div class="row item_aling">
                            <div class="">
                                <p><img src="img/icon__pc.png"></p>
                            </div>
                            <div class="wrap">
                                <p class="caption caption--color_white caption--extra_bold caption--size_small">RESPONSIVE & MULTIPURPOSE </p>
                                <p class="caption caption--color_light_gray caption--size_small">Proin in magna a ipsum viverra scelerisq<br> enec turp, nunc vestibulum.</p>
                            </div>
                        </div>
                        <div class="row item_aling">
                            <div class="">
                                <p><img src="img/icon__pc.png"></p>
                            </div>
                            <div class="wrap">
                                <p class="caption caption--color_white caption--extra_bold caption--size_small">
                                    RESPONSIVE & MULTIPURPOSE
                                </p>
                                <p class="caption caption--color_light_gray caption--size_small">
                                    Proin in magna a ipsum viverra scelerisq<br> enec turp, nunc vestibulum.
                                </p>
                            </div>
                        </div>
                        <div class="row item_aling">
                            <div class="">
                                <p><img src="img/icon__pc.png"></p>
                            </div>
                            <div class="wrap">
                                <p class="caption caption--color_white caption--extra_bold caption--size_small">
                                    RESPONSIVE & MULTIPURPOSE
                                </p>
                                <p class="caption caption--color_light_gray caption--size_small">
                                    Proin in magna a ipsum viverra scelerisq<br> enec turp, nunc vestibulum.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="cell--8_lg">
                       <img class="phones phones_lg" src="img/phones.png" alt="">
                    </div>
                </div>
            </div>
        </div>
        <div class="section section--offset_bot section--offset_top">
            <div class="container">
                <div class="row--lg row--justify_between_lg  row row--justify_center">
                    <div class="row item_aling">
                        <div class="">
                            <p><img class="icon_menu" src="img/icon__menu.png"></p>
                        </div>
                        <div class="section--offset_left section--offset_right section--offset_top">
                            <p class="caption caption--color_gray caption--extra_bold caption--size_small">
                                RESPONSIVE & MULTIPURPOSE
                            </p>
                            <p class="caption caption--color_light_gray caption--size_small">
                                Desktops, Tablets & Phones
                            </p>
                            <div class="wrap">
                                <p class="caption caption--color_light_dark_gray caption--size_small">
                                    Proin in magna a ipsum viverra scelerisque eu <br> nec turp, Nunc vestibulum fringilla accumsan. <br> Praesent arcu turpis.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="row item_aling">
                        <div class="">
                            <p><img class="icon_menu" src="img/icon__menu.png"></p>
                        </div>
                        <div class="section--offset_left section--offset_right section--offset_top">
                            <p class="caption caption--color_gray caption--extra_bold caption--size_small">
                                RESPONSIVE & MULTIPURPOSE
                            </p>
                            <p class="caption caption--color_light_gray caption--size_small">
                                Desktops, Tablets & Phones
                            </p>
                            <div class="wrap">
                                <p class="caption caption--color_light_dark_gray caption--size_small">
                                    Proin in magna a ipsum viverra scelerisque eu <br> nec turp, Nunc vestibulum fringilla accumsan. <br> Praesent arcu turpis.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="row item_aling">
                        <div class="">
                            <p><img class="icon_menu" src="img/icon__menu.png"></p>
                        </div>
                        <div class="section--offset_left section--offset_right section--offset_top">
                            <p class="caption caption--color_gray caption--extra_bold caption--size_small">
                                RESPONSIVE & MULTIPURPOSE
                            </p>
                            <p class="caption caption--color_light_gray caption--size_small">
                                Desktops, Tablets & Phones
                            </p>
                            <div class="wrap">
                                <p class="caption caption--color_light_dark_gray caption--size_small">
                                    Proin in magna a ipsum viverra scelerisque eu <br> nec turp, Nunc vestibulum fringilla accumsan. <br> Praesent arcu turpis.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row--lg row--justify_between_lg row row--justify_center">
                    <div class="row item_aling">
                        <div class="">
                            <p><img class="icon_menu" src="img/icon__menu.png"></p>
                        </div>
                        <div class="section--offset_left section--offset_right section--offset_top">
                            <p class="caption caption--color_gray caption--extra_bold caption--size_small">
                                RESPONSIVE & MULTIPURPOSE
                            </p>
                            <p class="caption caption--color_light_gray caption--size_small">
                                Desktops, Tablets & Phones
                            </p>
                            <div class="wrap">
                                <p class="caption caption--color_light_dark_gray caption--size_small">
                                    Proin in magna a ipsum viverra scelerisque eu <br> nec turp, Nunc vestibulum fringilla accumsan. <br> Praesent arcu turpis.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="row item_aling">
                        <div class="">
                            <p><img class="icon_menu" src="img/icon__menu.png"></p>
                        </div>
                        <div class="section section--offset_left section--offset_right section--offset_top">
                            <p class="caption caption--color_gray caption--extra_bold caption--size_small">
                                RESPONSIVE & MULTIPURPOSE
                            </p>
                            <p class="caption caption--color_light_gray caption--size_small">
                                Desktops, Tablets & Phones
                            </p>
                            <div class="wrap">
                                <p class="caption caption--color_light_dark_gray caption--size_small">
                                    Proin in magna a ipsum viverra scelerisque eu <br> nec turp, Nunc vestibulum fringilla accumsan. <br> Praesent arcu turpis.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="row item_aling">
                        <div class="">
                            <p><img class="icon_menu" src="img/icon__menu.png"></p>
                        </div>
                        <div class="section section--offset_left section--offset_right section--offset_top">
                            <p class="caption caption--color_gray caption--extra_bold caption--size_small">
                                RESPONSIVE & MULTIPURPOSE
                            </p>
                            <p class="caption caption--color_light_gray caption--size_small">
                                Desktops, Tablets & Phones
                            </p>
                            <div class="wrap">
                                <p class="caption caption--color_light_dark_gray caption--size_small">
                                    Proin in magna a ipsum viverra scelerisque eu<br>nec turp, Nunc vestibulum fringilla accumsan.<br>Praesent arcu turpis.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="section section--bg_dark_gray section--offset_top_small section--offset_bot_small">
            <div class="container">
                <div class="center_small ">
                    <div class="row--lg row--justify_center_lg">
                        <img class="arrow--lg" src="img/left.png" alt="">
                        <p class="caption caption--extra_bold caption--color_white">OUR POWERFUL &nbsp;</p>
                        <p class="caption caption--extra_bold caption--color_turquoise">SKILLS</p>
                        <img class="arrow--lg" src="img/right.png" alt="">
                    </div>
                    <div class="wrap">
                        <p class="caption caption--color_light_gray caption--size_small">We’re good and experienced at different things and areas and we promise about qulity of our works</p>
                    </div>
                </div>
                <div class="row--lg row--justify_between_lg center_small">
                <div class="section section--offset_top_small">
                    <img src="img/circle.png" alt="">
                    <p class="caption caption--color_light_gray caption--extra_bold">WEB DESIGN</p>
                </div>
                <div class="section section--offset_top_small">
                    <img src="img/circle.png" alt="">
                    <p class="caption caption--color_light_gray caption--extra_bold">WEB DESIGN</p>
                </div>
                <div class="section section--offset_top_small">
                    <img src="img/circle.png" alt="">
                    <p class="caption caption--color_light_gray caption--extra_bold">WEB DESIGN</p>
                </div>
                <div class="section section--offset_top_small">
                    <img src="img/circle.png" alt="">
                    <p class="caption caption--color_light_gray caption--extra_bold">WEB DESIGN</p>
                </div>
                <div class="section section--offset_top_small">
                    <img src="img/circle.png" alt="">
                    <p class="caption caption--color_light_gray caption--extra_bold">WEB DESIGN</p>
                </div>
                <div class="section section--offset_top_small">
                    <img src="img/circle.png" alt="">
                    <p class="caption caption--color_light_gray caption--extra_bold">WEB DESIGN</p>
                </div>
                </div>
            </div>
        </div>
        <div class="section section--offset_top_small section--offset_bot">\
            <div class="container">
                <div class="center_small ">
                    <div class="row--lg row--justify_center_lg">
                        <img class="arrow--lg" src="img/left.png" alt="">
                        <p class="caption caption--extra_bold caption--color_gray">SAMPLE&nbsp;</p>
                        <p class="caption caption--extra_bold caption--color_turquoise">WORKS</p>
                        <img class="arrow--lg" src="img/right.png" alt="">
                    </div>
                    <div class="wrap">
                        <p class="caption caption--color_light_gray caption--size_small">Let’s take a look at some of the best of our works here, we love them and hope you too</p>
                    </div>
                </div>
            </div>
            <div class="row--lg">
                <div class="cell--12 cell--2_lg tile tile--bg_gray">

                </div>
                <div class="cell--12 cell--2_lg tile tile--bg_turquoise">
                   <div class="wrap center_small">
                        <img src="img/piktch.png" alt="">
                        <p class="caption caption--color_white caption--extra_bold caption--size_small">Corporate Brochure</p>
                        <p class="caption caption--color_white caption--light caption--size_small">Illustration/Print</p>
                        <img src="img/likes.png" alt="">
                    </div>
                </div>
                <div class="cell--12 cell--2_lg tile tile--bg_gray">

                </div>
                <div class="cell--12 cell--2_lg tile tile--bg_gray">

                </div>
                <div class="cell--12 cell--2_lg tile tile--bg_gray">

                </div>
                <div class="cell--12 cell--2_lg tile tile--bg_gray">

                </div>
            </div>
            <div class="row--lg">
                <div class="cell--12 cell--2_lg tile tile--bg_gray">

                </div>
                <div class="cell--12 cell--2_lg tile tile--bg_gray">

                </div>
                <div class="cell--12 cell--2_lg tile tile--bg_gray">

                </div>
                <div class="cell--12 cell--2_lg tile tile--bg_gray">

                </div>
                <div class="cell--12 cell--2_lg tile tile--bg_gray">

                </div>
                <div class="cell--12 cell--2_lg tile tile--bg_gray">

                </div>
            </div>
            <div class="container">
                <div class="center_small">
                    <div class="section section--offset_top_small">
                        <button class="cell--12 button button--bg_color_turquoise button--border_none button--radius"><p class="caption caption--color_white caption--extra_bold">VIEW ALL WORKS</p></button>
                    </div>   
                </div>
            </div>
        </div>
        <div class="section section--bg_dark_gray section--offset_top_small section--offset_bot_small">
            <div class="container">
                <div class="center_small ">
                    <div class="row--lg row--justify_center_lg">
                        <img class="arrow--lg" src="img/left.png" alt="">
                        <p class="caption caption--extra_bold caption--color_white">COMPANY &nbsp;</p>
                        <p class="caption caption--extra_bold caption--color_turquoise">FACTS</p>
                        <img class="arrow--lg" src="img/right.png" alt="">
                    </div>
                    <div class="wrap">
                        <p class="caption caption--color_light_gray caption--size_small">We’re good and experienced at different things and areas and we promise about qulity of our works</p>
                    </div>
                </div>
                <div class="row--lg row--justify_around_lg center_small">
                    <div class="section section--offset_top_small">
                        <img src="img/number.png" alt=""> <br>
                        <img src="img/like.png" alt="">
                        <p class="caption caption--color_light_gray caption--extra_bold">SATISFIED CLIENT</p>
                    </div>
                    <div class="section section--offset_top_small">
                        <img src="img/number.png" alt=""> <br>
                        <img src="img/like.png" alt="">
                        <p class="caption caption--color_light_gray caption--extra_bold">SATISFIED CLIENT</p>
                    </div>
                    <div class="section section--offset_top_small">
                        <img src="img/number.png" alt=""> <br>
                        <img src="img/like.png" alt="">
                        <p class="caption caption--color_light_gray caption--extra_bold">SATISFIED CLIENT</p>
                    </div>
                    <div class="section section--offset_top_small">
                        <img src="img/number.png" alt=""> <br>
                        <img src="img/like.png" alt="">
                        <p class="caption caption--color_light_gray caption--extra_bold">SATISFIED CLIENT</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="section section--bg_turquoise section--offset_top_small section--offset_bot_small">
            <div class="container">
            <div class="row--lg row--justify_between_lg center_small item_aling">
                <p class="caption caption--color_white caption--extra_bold">ARE YOU SATISFIED WITH UNLIMITED FEATURES THAT WE OFFER?</p>
                <div class="wrap">
                    <button class="button button--border_none utton--radius"><p class="caption caption--color_gray caption--size_small caption--extra_bold">CONTACT US NOW</p></button>
                    <button class="button button--border_none utton--radius"><p class="caption caption--color_gray caption--size_small caption--extra_bold">PURCHASE IT NOW</p></button>
                </div>
            </div>
            </div>
        </div>
        <div class="section section--offset_top section--offset_bot">
            <div class="container">
                <div class="center_small ">
                    <div class="row--lg row--justify_between_lg">
                        <button class="button button--hov button--bg_color_gray button--border_none"><img src="img/arrow__left.png" alt=""></button>
                        <div class="row--lg">
                                <img class="arrow--lg" src="img/left.png" alt="">
                                <p class="caption caption--extra_bold caption--color_turquoise">TEAM &nbsp;</p>
                                <p class="caption caption--extra_bold caption--color_gray">MEMBERS</p>
                                <img class="arrow--lg" src="img/right.png" alt="">
                        </div>
                        <button class="button button--hov button--bg_color_gray button--border_none"><img src="img/right__arrow.png" alt=""></button>
                    </div>
                    <div class="wrap">
                        <p class="caption caption--color_light_gray caption--size_small">We’re some creative people with powerful knowledge & awesome skills behind the scene bringing you the bests</p>
                    </div>
                </div>
                <div class="wrap">
                    <div class="row--lg row--justify_around_lg row row--justify_center">
                        <div class="card card--border center_small">
                            <div class="gray">&nbsp;</div>  
                            <button class="button button--bg_color_turquoise button--border_none button--radius butt-marg">
                                <p class="caption caption--color_white caption--extra_bold">NAME</p>
                            </button>                                                  
                           <div class="wrap">
                               <p class="caption caption--color_light_gray caption--size_small">CEO & Developer</p>
                               <div class="wrap">
                               <div class="row--lg row--justify_center_lg row row--justify_center">
                                   <img src="img/icon_m.png" alt="">
                                   <p>s.cole@unique.com</p>
                               </div>
                            </div>
                               <div class="row--lg row--justify_center_lg row row--justify_center">
                                <img src="img/icon_m.png" alt="">
                                <p>+1 911 (77) 222-1111</p>
                               </div>
                            </div>
                        </div>
                        <div class="card card--border center_small">
                            <div class="gray">&nbsp;</div>  
                            <button class="button button--bg_color_turquoise button--border_none button--radius butt-marg">
                                <p class="caption caption--color_white caption--extra_bold">NAME</p>
                            </button>                                                  
                           <div class="wrap">
                               <p class="caption caption--color_light_gray caption--size_small">CEO & Developer</p>
                               <div class="wrap">
                               <div class="row--lg row--justify_center_lg row row--justify_center">
                                   <img src="img/icon_m.png" alt="">
                                   <p>s.cole@unique.com</p>
                               </div>
                            </div>
                               <div class="row--lg row--justify_center_lg row row--justify_center">
                                <img src="img/icon_m.png" alt="">
                                <p>+1 911 (77) 222-1111</p>
                               </div>
                            </div>
                        </div>
                        <div class="card card--border center_small">
                            <div class="gray">&nbsp;</div>  
                            <button class="button button--bg_color_turquoise button--border_none button--radius butt-marg">
                                <p class="caption caption--color_white caption--extra_bold">NAME</p>
                            </button>                                                  
                           <div class="wrap">
                               <p class="caption caption--color_light_gray caption--size_small">CEO & Developer</p>
                               <div class="wrap">
                               <div class="row--lg row--justify_center_lg row row--justify_center">
                                   <img src="img/icon_m.png" alt="">
                                   <p>s.cole@unique.com</p>
                               </div>
                            </div>
                               <div class="row--lg row--justify_center_lg row row--justify_center">
                                <img src="img/icon_m.png" alt="">
                                <p>+1 911 (77) 222-1111</p>
                               </div>
                            </div>
                        </div>
                        <div class="card card--border center_small">
                            <div class="gray">&nbsp;</div>  
                            <button class="button button--bg_color_turquoise button--border_none button--radius butt-marg">
                                <p class="caption caption--color_white caption--extra_bold">NAME</p>
                            </button>                                                  
                           <div class="wrap">
                               <p class="caption caption--color_light_gray caption--size_small">CEO & Developer</p>
                               <div class="wrap">
                               <div class="row--lg row--justify_center_lg row row--justify_center">
                                   <img src="img/icon_m.png" alt="">
                                   <p>s.cole@unique.com</p>
                               </div>
                            </div>
                               <div class="row--lg row--justify_center_lg row row--justify_center">
                                <img src="img/icon_m.png" alt="">
                                <p>+1 911 (77) 222-1111</p>
                               </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="section section--offset_top_small section--offset_bot section--bg_dark_gray">
            <div class="container">
                    <div class="prevnext row--lg"> 
                        <div class="slider">
                            <img class="img curry" src="img/111.png" alt="">
                            <img class="img" src="img/img2.png" alt="">
                            <img class="img" src="img/img3.png" alt="">
                            <img class="img" src="img/img4.png" alt="">
                        </div> 
                    </div>            
            </div>
        </div>
        <div class="section section--offset_top section--offset_bot bg">
            <div class="container">
                <div class="row row--justify_start ">
                <div class="section section--offset_left section--offset_right section--bg_gray section--offset_top_small section--offset_bot_small">
                    <form class="forms">
                    <div class="section section--offset_top_small">
                          <input name="name" type="text" placeholder="Text" required name="name">
                    </div>
                    <div class="section section--offset_top_small">
                        <input name="email" type="text" placeholder="Email" required name="email">
                    </div>
                    <div class="section section--offset_top_small">
                        <textarea name="" id="" cols="30" rows="10"></textarea>
                    </div>  
                    <button class="button button--bg_color_turquoise button--border_none button--radius"><p class="caption caption--color_white caption--extra_bold">SUBMIT</p></button>
                </form>
                </div>
            </div>
            </div>
        </div>
        <script src="https://code.jquery.com/jquery-3.4.1.js" integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU=" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/jquery-validation@1.19.1/dist/jquery.validate.js"></script>
        <script src="main.js"></script>
</body>
</html>